JEIEvents.hideItems(event => {
  event.hide('createsifter:advanced_custom_mesh');
  event.hide('minecraft:netherite_upgrade_smithing_template');
  event.hide('cuboidmod:energized_stone_bricks');
});

JEIEvents.addItems(event => {
  event.add('kubejs:rna');
});

